KAFFEINE(1)

NOM
kaffeine - Un reproductor multimèdia creat per la comunitat KDE que admet la TV digital

SINOPSI

kaffeine [-d, --debug] [--tempfile] [-f, --fullscreen] [-m, --minimal] [-t, --alwaysontop] [--audiocd] [--videocd] [--aspectratio relació_aspecte] [--dvd] [--dumpdvb] [--channel nom / número] [--tv canal] [--lastchannel] [fitxers]

Tingueu en compte que --channel, --tv, --lastchannel, --audiocd, --videocd, --dvd i fitxers són mútuament excloents.

DESCRIPCIÓ

El Kaffeine és un reproductor multimèdia. El que el fa diferent dels altres és el seu excel⋅lent suport de la televisió digital (DVB). El Kaffeine té una interfície fàcil d'utilitzar, de manera que fins i tot els usuaris principiants poden començar immediatament a reproduir les seves pel⋅lícules: des d'un DVD (incloent-hi els menús del DVD, títols, capítols, etc.), VCD o un fitxer.

El Kaffeine empra la libVLC com a dorsal de reproducció de vídeo/àudio.

OPCIONS

-d --debug
    Permet tots els missatges de depuració. Si us plau, tingueu en compte que el Kaffeine també permet afinar els missatges de depuració per categoria, utilitzant la variable d'entorn:

    QT_LOGGING_RULES=kaffeine.categoria.debug=true

    a on la categoria podrà ser:

    cam
        pels registres CAM del DVB

    dev
        pels registres del dispositiu DVB i de la «libdvbv5»

    dvbsi
        pels registres d'anàlisi del MPEG-TS SI del DVB

    epg
        pels registres EPG (guia de programes) del DVB

    dvb
        pels altres registres del DVB

    config
        pels registres de la configuració

    mediawidget
        pels registres del giny multimèdia

    playlist
        pels registres de la llista de reproducció

    sql
        pels registres del «SQL lite»

    vlc
        pels registres de la libVlc

--tempfile
    Els fitxers/URL oberts per l'aplicació se suprimiran després d'utilitzar-los.

-f --fullscreen
    Inicia en el mode de pantalla completa. Quan s'està en el mode de pantalla completa, tots els menús restaran ocults de manera predeterminada. Per a mostrar-los, moveu el ratolí a la ubicació del menú, p. ex., a la posició superior/inferior o esquerra de la pantalla.

-m --minimal
    Inicia en el mode mínim. En el mode mínim, es mostra la decoració de la finestra amb la barra de títol. Tots els altres menús restaran ocults de manera predeterminada. Per a mostrar-los, moveu el ratolí a les ubicacions del menú, p. ex., a la posició superior/inferior o esquerra de la finestra del Kaffeine.

    Inicia en el mode mínim

-t --alwaysontop
    Indica al gestor de finestres que iniciï la finestra principal del Kaffeine sempre a sobre de les altres finestres. Aquesta opció es pot inhabilitar més endavant a través del gestor de finestres, generalment fent clic a la barra de títol amb el botó dret del ratolí i desseleccionant la casella del botó de sempre a sobre.

--aspectratio relació_aspecte
    Força el Kaffeine que comenci amb una relació d'aspecte específica, inhabilitant el mode automàtic. Això pot ser útil en monitors ultra amplis i ultra llargs, on l'usuari sempre vol veure el vídeo en el mode de pantalla completa amb la màxima resolució possible. Els valors vàlids són: 1:1, 4:3, 5:4, 16:9, 16:10, 2.21:1, 2.35:1 i 2.39:1. Si es passa un valor no vàlid o si no s'utilitza aquesta opció, el predeterminat serà el mode automàtic.

--audiocd
    Reprodueix un CD d'àudio

--videocd
    Reprodueix un CD de vídeo

--dvd
    Reprodueix un DVD

--dumpdvb
    Bolca la informació del DVD (opció del depurador)

--channel nom / número
    Reprodueix un canal de TV

--tv canal
    (Opció obsoleta)

--lastchannel
    Reprodueix l'últim canal de TV sintonitzat

fitxers
    Fitxers o URL a reproduir

FITXERS

El Kaffeine utilitza el fitxer scanfile.dvb amb una llista de canals coneguts per localitat i per satèl⋅lit (per a DVB-S).

Quan s'afegeixi qualsevol canal nou en alguna ciutat, o quan s'afegeixin satèl⋅lits nous, quan no estan disponibles al Kaffeine, ja sigui per a utilitzar «dvbv5-scan» o «w_scan» per a generar un nou fitxer (en aquest últim cas, convertit al format correcte utilitzant dvb-format-convert), i envieu-los a <linux-media@vger.kernel.org>, amb l'assumpte «[PATCH] dtv-scan-tables: alguna descripció». El nou pedaç ser afegit al scanfile.dvb i el fitxer d'actualització estarà disponible per a ser actualitzat des d'Internet a l'aplicació Kaffeine.

VEGEU TAMBÉ
    Hi ha disponible documentació d'usuari més detallada des de help:/kaffeine[1] (podeu emprar aquest URL al Konqueror o bé executar khelpcenter help:/kaffeine).
    kf5options(7)
    qt5options(7)
    dvbv5-scan(1)
    w-scan(1)
    També hi ha més informació disponible a la pàgina del Kaffeine[2]

AUTORS

Per a una llista dels autors del Kaffeine, utilitzeu kaffeine --author a un terminal.

AUTOR

Lück, Burkhard <lueck@hube-lueck.de>
    Autor.

NOTES

1.  help:/kaffeine
    help:/kaffeine

2.  pàgina del Kaffeine
    https://www.kde.org/applications/multimedia/kaffeine/